/************************************* Fort Morgan Times CSS index *************************************

1. styles to override MNGiDefaultStyles.css global styles
2. masthead styles
3. CL styles
4. "More" CL Styles and region CL
5. Article styles
6. Most Popular styles
7. Footer styles
8. Top listing styles
9. zVents styles
10. Poll styles
11. Hack for floated elements (used for floated thumbnails)
12. Slideshow styles
13. Feature Box styles
14. PMP Footer Links
15. local.com
16. social
17. DailyDeal
18. Controls weather sponsor box and ad

**************************************************************************************************/


/*################################### 1. Begin Global Styles ####################################*/

body {
   font-family: arial, helvetica, sans-serif;
   background: #fff 0 0;
   padding: 0;
   margin: 0;
   text-align:center;
   }

td.gutter{display: block;}

div, span, p, ul, li {padding: 0;margin: 0;}
 
a {color: #053f53; text-decoration: none;}
 
a:hover {color:#053f53; text-decoration:underline;}
 
.adElement{margin: 10px 0;}
 
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
 
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.adElement a:link,
.adElement a:visited,
.adElement a:hover {color: #fff;}
.regionParent {
  border-spacing: 0; 
  padding: 0;
  margin: auto; 
  background-color: #fff;
  } 


/* ################################### 2. Masthead CSS ########################################### */

/* container for everything above the navigation */
#masthead_home {
	top: 0;
	left: 0;
	background: transparent url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_122936_headBG.jpg) no-repeat 0 0;
	height: 90px;
	position: relative;
	width: 1000px;
	}


/* position and render the logo - hide logo text */
#logoLink {
	position: absolute;
	top: 1px;
	left: 15px;
	text-indent: -5000px;
	}

#logoLink img {
	width: 180px;
	height: 90px;
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	}

/* Begin top nav */
.topNav {
	height: 23px;
	width: 1000px;
	background-color: #000000;
	}

/*--------------- BEGIN searchbox -----------------*/

#searchbar {
	position: absolute;
	left: 684px;
	top: 36px;
	}

#searchbar form,
#searchbar input {
	margin: 0;
	padding: 0;
	}

#searchbar form input.searchbox {
	background-color: #fff;
	border: 1px solid #999;
	width: 235px;
	height: 20px;
	}
	
#searchbar form input.button {vertical-align: top;}

/* --------------- BEGIN Search Options */

ul#searchoptions {
	position: absolute;
	top: 24px;
	left: -3px;
	font-size: 10px !important;
	list-style: none;
	padding: 0;
	margin: 0;
	color: #000;
	width: 338px;
	}

*html ul#searchoptions {top: 20px;}

*+html ul#searchoptions {top: 20px;}

ul#searchoptions li {
	float: left;
	padding: 0;
	margin: 0 4px 0 0;
	}

ul#searchoptions li.end {margin: 0;}

ul#searchoptions li.end span { 
	font-weight: bold;
	text-transform: uppercase;
	font-family: verdana, arial, helvetica, sans-serif;
	}

ul#searchoptions .yahooText {color: #cc0000;}

ul#searchoptions input.radio {
	margin: 0 3px 0 0;
	padding: 0;
	vertical-align: middle;
	}

*html ul#searchoptions input.radio {margin: -2px -1px 0 -4px;}

*+html ul#searchoptions input.radio {margin: -2px -1px 0 -4px;}

/*---------- weather */

ul.weather {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	}

ul.weather li {
	float: left;
	font-size: 11px;
	padding: 3px 0 0 0;
	}

ul.weather li a {
	color: #fff;
	padding: 0 7px;
	border-left: 1px solid #b7c7d4;
	}

ul.weather li.title {
	padding: 3px 0 2px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	}

ul.weather li.city a {
	font-size: 12px;
	font-weight: bold;
	background: url(http://extras.mnginteractive.com/live/media/site127/2007/1114/20071114__icnSun.gif) 5px 0 no-repeat;
	padding-left: 25px;
	border: none;
	text-transform: uppercase;
	}
	
td.weatherContent {color:#fff !important;}

.weathercontent {
	font: normal 10px arial;
	color: #fff;
	}

.weather img {height:18px;}

.headerRegion .weatherHead {
	font-family: arial, helvetica, sans-serif;
	color: #fff;
	}

.headerRegion .weatherContent, .headerRegion a.weatherFiveDayLink {font-size:11px;}

.weathercontent a,
.weathercontent a:link,
.weathercontent a:visited {
	color: #fff !important;
	font:normal 11px arial; 
	margin-left: 2px;
	}

a.weathersectionlink,
a.weathersectionlink:link,
a.weathersectionlink:visited {
	color: #fff !important;
	font-weight: bold;
	text-decoration: none;
	}

a.weathersectionlink,
a.weathersectionlink:link,
a.weathersectionlink:visited {
	color: #fff !important;
	font-weight: bold;
	text-decoration: none;
	}

a:hover.weatherSectionLink {
	color: #fff !important; 
	text-decoration: underline;
	}

/*---------- login Nav */

ul.loginNav {
	list-style: none;
	float: right;
	color: #fff !important;
	padding-top: 1px;
	}

ul.loginNav li {
	float: left;
	font-size: 11px;
	padding: 3px 0 0 0;
	}

ul.loginNav li a {
	color: #fff !important;
	padding: 0 4px;
	border-right: 0 solid #fff;
	}

ul.loginNav li a:hover {
	color: #fff !important;
	text-decoration: underline;
	}
	
ul.loginNav li.subscribe a {
	border: none;
	padding-right: 10px;
	}

/*--------------------- Begin Navigation ----------------------*/

/*Nav Bar Wrapper - sets the width/height/look of entire nav bar*/
#navWrap {
	width: 1000px;
	background:url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123012_navBG.gif) repeat-x;
	font-family: arial, helvetica, sans-serif;
	height: 30px;
	}

/*Main Nav Behavior*/
#nav {
	margin-left: auto; /*DO NOT EDIT*/
	margin-right: auto; /*DO NOT EDIT*/
	position: relative; /*DO NOT EDIT*/
	display: block; /*DO NOT EDIT*/
	height: 1%; /*DO NOT EDIT*/
	z-index: 1000; /*DO NOT EDIT - necessary for menu system to appear on top of positioned elements in body*/
	}

/*
you must add one of these for each nav dropdown making a general class destroys the measurements
*/

/*Main Nav Items*/
#nav #maindiv0,#nav #maindiv1,#nav #maindiv2,#nav #maindiv3,#nav #maindiv4,#nav #maindiv5,
#nav #maindiv6,#nav #maindiv7,#nav #maindiv8,#nav #maindiv9,#nav #maindiv10,
#nav #maindiv11,#nav #maindiv12,#nav #maindiv13,#nav #maindiv14,#nav #maindiv15,
#nav #maindiv16,#nav #maindiv17,#nav #maindiv18,#nav #maindiv19,#nav #maindiv20,
#nav #maindiv21,#nav #maindiv22,#nav #maindiv23,#nav #maindiv24,#nav #maindiv25,
#nav #maindiv26,#nav #maindiv27,#nav #maindiv28,#nav #maindiv29,#nav #maindiv30 {
	height: 28px;
	}

#nav div {float: left;}

/*Main Nav Item Links*/
#nav div a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123151_tabR-both-Lnav.gif) right top no-repeat;
	font-weight: bold;
	/*padding-left: 15px;*/
                padding: 0;
	display: block;
	font-size: 12px;
	color: #213031;
	margin: 0;
	text-decoration: none;
	float: left;
	}

#nav div a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123118_tabL-both-Lnav.gif) 0 0 no-repeat;
	/*padding: 8px 7px 6px 7px;*/
                padding: 8px 14px 6px 5px;
	display: block;
	color: #c1cdd1;
	line-height: 14px;
	}
	
*html #nav div a span {
	padding: 8px 7px 5px 7px;
	line-height:15px;
	}
	
#nav .last a {background: transparent url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123151_tabR-both-Lnav.gif) 0 0 no-repeat;}
	
#nav .nosub div a span {}

/*Main Item Hover States*/
#nav div.navHover a {
	background-position: 100% -28px !important;
	color: #213031;
	height: 28px;
	}

#nav div.navHover a span {
	background-position: 0 -28px !important;
	color: #fff;
	}

/* TOP ITEMS with no submenu*/
#nav .nosub div.subdiv, 
#nav #rightNav .nosub .subdiv, 
#nav #rightNav .nosub div.subdiv {
	display:none !important;
	}

/*------ Sub Menu Container */

#nav div .subdiv {
	display: block;
	background-color: #fff;
	width: 150px;
	padding:0;
	position: absolute;
	visibility: hidden;
	margin-left:1px;
	}

/*IMPORTANT: if subdiv has a border use the following convention.
if subdiv border larger than 1px - mngiMenu.js is affected and will need modification*/
#nav.subHasBorder div .subdiv {
	border: 1px solid #053f53;
	border-top: 1px solid #053f53;
	}

/*IMPORTANT: do not short hand the background styles. IE will put a scroll bar behind it if you do.*/
#nav #rightNav div .subdiv {
	background-image: url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123040_subNavBGbottom.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 6px;
	border: none;
	}

#nav div .subdiv div {float: none;}

#nav div .subdiv a {
	background-color: #053f53;
	margin: 0;
	font-size: 12px;
	padding: 2px 8px 2px 8px;
	float: none;
	display: block;
	height: auto;
	color:#fff;
	background-image: none;
	font-weight: normal;
	}

#nav div .subdiv a:hover {
	background-color: #666;
	color: #fff;
	text-decoration:underline;
	}

/*------------------------------
Right Nav
--------------------------------*/
/*Right Nav Wrapper*/
#nav #rightNav {float: none;}

/*Main Items*/
#nav #rightNav div {float: right;}

#nav #rightNav div div {float: none;}

/*Main Links*/
#nav #rightNav div a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123137_tabR-both.gif) right top no-repeat;
	color: #fff;
	font-weight: bold;
	padding: 0 0px 0 0;
	}

#nav #rightNav div a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123055_tabL-both.gif) left top no-repeat;
	color: #000;
	border:none;
	font-size: 12px;
	}

/*Main Item Hover States*/
#nav #rightNav .navHover a,
#nav #rightNav .navHover a span {
	color: #000;
	border:none;
	}

#nav #rightNav .subdiv a,
#nav #rightNav .subdiv a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123027_subNavBG.gif) repeat-y;
	float: none;
	font-weight: normal;
	display: block;
	padding: 2px 8px 2px 8px;
	}

#nav #rightNav .subdiv a:hover {
	color: #0ba2c4;
	text-decoration: underline;
	}
#nav #rightNav div.navHover a {
	text-decoration: none;
	background-position: 100% -28px !important;
	color: #0e1517;
	}

#nav #rightNav .navHover a span {
	background-position: 0 -28px !important;
	color: #cc0000;
	}	
#nav #rightNav .left {
	background: url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123055_tabL-both.gif) no-repeat 0 0;
	border: none;
	padding-left: 6px;
	}
#nav #rightNav .right a {
	background: url(http://extras.mnginteractive.com/live/media/site32/2009/0513/20090513_123205_tabR-both-R.gif) no-repeat 0 0;
	border: none;
	}

/*############################ End Navigation ##############################*/


/*############################ 3. BEGIN DEFAULT CL STYLES ##############################*/

.complexListingBox {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	font: bold 10px arial, helvetica, sans-serif;
	}

.complexListingBox a {text-decoration: none;}

.region2 .complexListingBox {margin-bottom: 20px;}

.complexListingTitle {display: none;}

.complexListingTitle-FF a {
	display: block;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	padding-top: 10px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	width: 316px;
	}
	
.complexListingTitle-FF a:hover {
	display: block;
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	color: #000;
	padding-top: 10px;
	text-decoration: underline !important;
	font-weight: normal;
	}
	
.complexListingTitle-FF a:visited {
	display: block;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	padding-top: 10px;
	text-decoration: none;
	font-weight: normal;
	}

.complexListingItemPhotoCredit {display: none;}

.lastUpdatedDate {display: none;}

.complexlistingbox a.listingItemTitle, a.listingItemTitle, a.listingItemTitle {
	color: #000;
	text-decoration: none !important;
	font: bold 14px arial, helvetica, sans-serif;
	list-style-type: disc;
	text-indent: 0px;
	margin: 5 0 0 2;
	width: 100%;
	display: block;
	padding-top: 10px;
	}

.complexlistingbox a.listingitemtitle:hover, a.listingItemTitle:hover, a.ListingItemTitle:hover {
	color:#053f53 !important;
	font: bold 14px arial, helvetica, sans-serif !important;
	text-decoration:underline !important;
	}

.complexlistingbox a.listingitemtitle:visited, a.listingItemTitle:visited, a.ListingItemTitle:visited {
	color:#666 !important;
	font: bold 14px arial, helvetica, sans-serif !important;
	text-decoration: underline;
	}
	
.listingArticleBlurb {
	font: normal 12px arial, helvetica, sans-serif;
	color: #000;
	display: block;
	margin: 0 0 10px 0;
	display: inline;
	}

.region2 .listingArticleBlurb div {margin-bottom: 10px !important;}

.complexListingMoreHeadlines {display: none;}

a.complexListingLink {
	text-decoration: none;
	color: #053f53;
	font: normal 11px arial, helvetica, sans-serif;
	line-height: 14px;
	margin: 0px;
	}
	
a.complexListingLink:hover {
	text-decoration: none;
	color: #053f53 !important;
	font:normal 11px arial, helvetica, sans-serif;
	line-height: 14px;
	margin: 0px;
	text-decoration: underline;
	}
	
a.complexListingLink:visited {
	text-decoration: none;
	color: #053f53;
	font: normal 11px arial, helvetica, sans-serif;
	line-height: 14px;
	margin:0px;
	text-decoration:none;
	}
	
.complexListingBox li {
	margin: 2px 0 0 5px;
	padding: 0 10px;
	font-size: 11px;
	color: #053f53;
	display: block;
	}

*html .complexlistingbox li{padding:0px;}

.complexListingFooter {display: none;}

.complexListingItemImage {padding-right: 5px;}

.complexListingBox li.listNoImage {
	list-style: none;
	background: transparent url(http://extras.mnginteractive.com/live/media/site32/2009/0514/20090514_014546_bullet.gif) no-repeat 0 6px;
	}

a.listingArticleLinkTo {
	font: bold 11px arial, helvetica, sans-serif;
	color: #053f53;
	}

a.listingArticleLinkTo:hover {
	font: bold 11px arial, helvetica, sans-serif;
	color: #053f53;
	text-decoration: underline;
	}
	
.complexlistingbox .listingarticleblurb p {display:none;}

.listnoimage a:hover {color:#990000;}

/*##################### END DEFAULT CL STYLES ########################*/


/*##################### 4. "More" CL Styles and region CL ########################*/

.morelisting {
	background-color:#999;
	color: #fff;
	margin-bottom: -10px;
	width: 300px;
	margin-left: 18px;
	}

*html .morelisting {margin-bottom:-20px;}

.morelisting h1 {
	font:bold 12px arial, helvetica, sans-serif;
	padding:5px;
	padding-left:10px;
	}
	
.region3 .complexlistingbox {
	padding: 0;
	width: 300px;
	}

*html .region3 .complexlistingbox {
	padding: 0;
	margin-top: 0;
	margin-left: 18px;
	}

.region3 .complexlistingbox tbody tr {padding:3px;}

.region3 h1 {margin: 7px 0 10px 20px !important;}

.region4 a.listingitemtitle {
    font: bold 18px arial, helvetica, sans-serif;
    color:#000;
    text-decoration:none;
	}
	
.region4 a.listingitemtitle:hover {
    font: bold 18px Arial !important;
    color:#000 !important;
    text-decoration:underline;
	}

.region4 a.listingitemtitle:visited {
    font: bold 18px arial, helvetica, sans-serif !important;
    color:#000 !important;
    text-decoration:none;
	}

.region5, .region4 {padding-top: 10px;}

.region4 {padding-right: 5px;}

.region5, .region4 a.listingitemtitle {
    font: bold 14px arial, helvetica, sans-serif;
    color: #000;
    text-decoration: none;
    margin: 0 0 7px 0;
	}

.region4 a:hover.listingitemtitle {
  font: bold 14px arial, helvetica, sans-serif !important;
    color: #000;
    text-decoration: underline;
    margin: 0 0 7px 0;
}

.region5 .complexListingBox {margin-bottom: 20px;}

.region2 a.listingitemtitle {
    font: bold 14px arial, helvetica, sans-serif;
    color:#053f53;
    text-decoration:none;
    margin: 0 0 -10px 0;
	}
	
.region2 .listingitemTitle {
    font: bold 14px arial, helvetica, sans-serif;
    color: #053f53;
    text-decoration: none;
    margin: 0 0 10px 0;
	}

.region2 .listing4Image {width: 160px;}

.region2 p {margin-bottom: 15px;}

/*** BEGIN ag additions ***/

.layout5FeatureItemBox {margin-bottom: 20px;}

.layout5FeatureItemBox span.listingArticleBlurb {display: block; margin: -7px 10px 0 3px;}

.layout5FeatureItembox .listingItemTitle {margin-top: -3px !important;}

.layout5FeatureItemBox span.complexListingSubTitle {display: block; margin: -10px 0 0 3px !important;}

.layout5FeatureItemBox a.listingArticleLinkTo {margin-left: 5px;}

/*** END ag addtions ***/


/*############################# 5. Ariticle Styles #############################*/

.articletitle {
	color: #000;
	font: normal 20px arial, helvetica, sans-serif;
	padding: 0;
	}

.articleSubTitle {font: bold 15px arial, helvetica, sans-serif; margin-top: -10;}

.articlebyline {
	color:#383838;
	text-decoration:none;
	margin-top: 7px;
	}

.articledate {color:#999;}

.articlebody {font: normal 12px arial, helvetica, sans-serif;}

.articlebox {padding: 15px 0 0 5px;}

.articlebox p {margin-bottom: 10px;}

.articleOptions {
	text-align: left;
	margin-bottom: 0px;
	background: url(http://extras.mnginteractive.com/live/media/site32/2009/0518/20090518_120558_dotted_line.jpg) 0px 28px repeat-x;
	padding: 8px 0 0 0;
	height: 28px;
	}

/*############################ 6. MOST POPULAR STYLES ##############################*/
 
/* BEGIN Most Popular Default Styles */
 
.mostWidth {width: 300px;}
.mostViewedBox a {text-decoration: none;}
.mostTabsBox {margin: 0; padding: 0; font-weight: bold;}
.mostTabsBox li {float:left; padding:5px 5px 5px 5px; list-style:none;}
.mostTabsBox li a {color:#053f53;}
.mostHeader {padding:8px 15px 0px 7px;}
.mostNote {float:left;}
.mostRss {float:right;}
.mostClear {clear:both;margin:0;padding:0;}
.mostTab {background:#999;}
.mostTabSelected {background:#ccc;}
.mostTabBody {border:solid 3px #ccc;}
 
.mostViewedBox {
	color: #053f53;
	display: block;
	float: right;
	font: normal 12px arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
    margin: 10px 20px 10px 8px;
	position: relative;
	background: url(http://extras.mnginteractive.com/live/media/site20/2009/0427/20090427_103404_MEMV-head_bg.jpg ) repeat-x;
	}

.mostViewedBox a:active {outline: none !important;}

.mostViewedBox a:focus {-moz-outline-style: none;}

ul.mostTabsBox {
	height: 25px;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	clear: both;
	width: 245px;
	padding: 0 40px 0 3px;
	background: url(http://extras.mnginteractive.com/live/media/site20/2009/0427/20090427_103404_MEMV-head_bg.jpg ) repeat-x;
	}


.mostTabsBox li {
	float: left;
	white-space: nowrap;
	line-height: 12px;
	margin: 0;
	padding: 0;
	background: none;
	}

.mostTabsBox li a {
	margin: 0;
	padding: 7px 9px 6px;
	font-weight: bold;
	float: left;
	text-decoration: none;
	color: #053f53;
	}

.mostTabsBox li a:hover {
	color: #053f53 !important;
	text-decoration: underline;
	}
	
.mostTabBody li a:visited {
    color: #053f53;
	text-decoration: none;
	}
	
.mostTabsBox li.mostTabSelected {
	margin: 0;
	padding: 0;
	background: url(http://extras.mnginteractive.com/live/media/site20/2009/0427/20090427_110259_MEMV-top_tab.jpg) no-repeat 0px 0px;
	color: #053f53;
    width:104px;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	color: #053f53;
	padding: 7px 9px 6px;
	text-decoration: none;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	background:transparent url(http://extras.mnginteractive.com/live/media/site20/2009/0427/20090427_110259_MEMV-top_tab.jpg) no-repeat 0px 0px;
    width:104px;	
	}

.mostTabsBox li.mostTabSelected a:hover {
	color: #053f53 !important;
	text-decoration: underline;
	}

.mostHeader {
	clear: both;
	padding: 5px;
	font: normal 11px verdana, arial, helvetica, sans-serif;
	color: #333;
	}

.mostNote {padding-bottom: 6px;}

.mostRss img {
	vertical-align: middle;
	border: none;
	position: absolute;
	top: 5px;
	right: 5px;
	}

.mostTabBody {
	margin: 0 0 2px;
	padding: 8px;
	border: 1px solid #cecece;
	border-top: none;
	background: #fff;
	}

.mostTabBody ol {
	padding: 0 0 0 30px;
	margin: 0;
	}

.mostTabBody li {
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;
	}

.mostTabBody li a {
	font-weight: normal;
	color: #333;
	text-decoration: none;
	}

.mostTabBody li a:hover {
	color: #990000;
	text-decoration: underline;
	}
		
/*######################## END Most Popular Default Styles ########################*/


/*########################## 7. FOOTER #############################*/

/* ------- footer container */
.footer {
	font: normal 11px Tahoma,arial, sans-serif;
	padding: 10px 0 20px 0;
	margin: 10px 0;
	}

/* ------- footer lists */
.footer ul {
	text-align: center;
	margin: 0;
	padding: 0;
	}

/* ------- footer top-list */
.footer ul.top {
	border-top: 3px solid #ccc;
	padding: 5px 0;
	}

/* ------- footer list-items */
.footer li {
	display: inline;
	padding: 0 0px;
	margin: 0;
	}

/* ------- footer links */
.footer a:link,
.footer a:visited,
.footer a:active  {
	padding: 0 4px 0 0;
        color: #000;
	}

/* ------- footer last link in list */
.footer li.last a:link,
.footer li.last a:visited,
.footer li.last a:active {
	border: none;
	}

.footerLeft {line-height: 17px; padding-top: 5px; width: 670px !important;}

.footerRight td {font: normal 11px Tahoma,Arial,sans-serif; padding-top: 5px;}

.footer .myYahooButton {vertical-align: top; position: relative; top: -6; *top: -1 !important;}

.layoutFooterLinks {display: none;}

/*########################### 8. BEGIN TOP LISTINGS #############################*/

.TLBox {
	margin-top: 5px;
	background: #fff;
	}

.tlboxheader {background-color:#9a0000;}

.tlboxfooter {background-color:#9a0000;}

#nav_Rentals, #nav_Homes, #nav_Autos, #nav_jobs {
	background: #999;
	padding-bottom:5px;
	}

.tlboxtablink {
	font:bold 11px arial, helvetica, sans-serif;
	color: #fff;
	background-color: #999;
	text-decoration: underline;
	}

.tlboxtabtable {width:160px;}

.TLBoxTabTable {margin-left: 0px;}

.TLBoxContent {background: #ececec;}

.TLBoxTitle, .TLBoxType {
	color: #990000;
	font: bold 11px arial, helvetica, sans-serif;
	}

.TLBoxTitle {
	background: transparent url(http://extras.mnginteractive.com/live/media/site234/2008/0110/20080110__more.gif) no-repeat 1px 5px;
	padding-left: 10px;
	font: normal 12px arial, helvetica, sans-serif;
	}

.tlboxtype{display:none;}

.TLBoxRule {
	width: 125px;
	border: 0px;
	height: 1px;
	background: #6C6C6C
	}

.tlboxalllistings {
	width:170px;
	background-color:#ccc;
	}

.TLBoxTabTable tbody tr td {
	background-color:#999;
	width:170px;
	}


/*################################ 9. Zvents box styles ##################################*/

div.zvents_clear {clear: both;}

.zvents_invertednav {padding: 0;width: 100%;border-top: 5px solid #053f53;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.zvents_invertednav ul {margin:0;margin-left: 5px;padding: 0;list-style: none;}
.zvents_invertednav li {display: inline;margin: 0 2px 0 0;padding: 0;text-transform:uppercase;}
.zvents_invertednav a {float: left;display: block;font: bold 11px Arial;color: #000;text-decoration: none;margin: 0 1px 0 0;padding: 3px 5px;background-color: #E6E6E6;border-bottom: 8px solid white;}
.zvents_invertednav a:hover {background-color: #053f53;padding-top: 5px;padding-bottom: 0;border-bottom-color: #053f53;color: white;}
.zvents_invertednav .current a {background-color: #053f53;padding-top: 5px;padding-bottom: 0;border-bottom-color: #;color: white;}

.zvents_title {font:bold 24px arial;color:#053f53;margin-bottom:-7px;}
.zvents_maincontainer {width:322px;border:none;}

.zvents_topsection {background:#fff;padding:5px 10px;font:11px arial;text-align:left;}
.zvents_topsectionnote {font:11px arial;margin-bottom:5px;}
.zvents_topsection input,form {font:11px arial;margin:0;}

.zvents_searchlinks {float:right;font:9px arial;color:#;}
.zvents_searchlinks a {color:#;}
.zvents_searchlinks a:hover {color:# !important; font:9px arial; color: #;}
.zvents_calendarcontainer {background-color:#E6E6E6;border:1px solid #CBD6EC;padding:5px;text-align:center;margin-top:8px;}
.zvents_calendarcontainertitle {font:11px arial;float:left;}
.zvents_fivepixels {line-height:5px;}
.zvents_upcomingevents {padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents ul {margin-top:0;margin-bottom:0;padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents li {margin-left:-10px;list-style-type:none;font:11px arial;}
.zvents_upcomingevents a {font:11px arial;color:#000;line-height:1.3em;}
.zvents_upcomingevents a:hover {color:#;}

.ZventsEvent a {font:9px arial !important; color: #; text-decoration:none;}
.ZventsEvent a:hover {font:9px arial !important; color: # !important; text-decoration:underline;}
.ZventsEvent a:visited {font:9px arial !important; color: #968571 !important; text-decoration:underline;}



/*########################### 10. Poll #############################*/

.pollsbox {
	width: 316px;
	background-color: #fff;
	margin: 5px;
	border: none;
	}

.pollshead {
	display:none;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	}

.pollsQuestion {
	background: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	}

.pollsanswer{
	background-color: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	}

.pollsSubmit input {
	background: transparent url(http://extras.mnginteractive.com/live/media/site32/2009/0514/20090514_035700_votenowbutton.gif);
	border: #fff;
	color: #fff;
	height:22px;
	width: 61px;
	padding-top: 21px;
	float: right;
	}

.pollsubheader{
	margin-left: 5px;
	font: bold 15px georgia, times new roman, times, serif;
	border: none;
	background-color: #fff;
	}

/*######################## End Poll ############################*/


/*######## 11. hack for floated elements in freeforms containers - makes the box expand for fit content in firefox ########*/

.header:after,
.footer:after,
.headerAlt:after,
.contentblock:after,
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
	
.header,
.footer,
.headerAlt,
.contentblock,
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .header,
* html .footer,
* html .headerAlt,
* html .contentblock,
* html .clearfix {height: 1%;}

.header,
.footer,
.contentblock,
.headerAlt,
.clearfix {display: block;}
/* End hide from IE-mac */
/*########################## END clearfix hack ##########################*/


/*########################## 12. slideshow styles ############################*/
td.mediaTitle {width:276px;}

.mediaTitle a {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	}
	
.mediaTitle a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: underline !important;
	}
	
.mediaTitle a:visited {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	}
	
td.mediaMore {width:40px;}

.mediaMore a {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #053f53;
	text-decoration: none;
	}
	
.mediaMore a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #053f53;
	text-decoration: underline !important;
	}
	
.mediaMore a:visited {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #053f53 !important;
	text-decoration: none;
	}
	
.textlink {width:100px;}

.texlink a {
	color: #;
	margin-top: 5px;
	font: normal 11px arial, helvetica, sans-serif;
	line-height: 1em;
	text-decoration:none;
	}
	
.texlink a:hover {
	color: # !important;
	margin-top: 5px;
	font: normal 11px arial,helvetica,sans-serif;	
	line-height: 1em;
	text-decoration:underline !important;
	}
	
.texlink a:visited {
	color: #968571;
	margin-top: 5px;
	font: normal 11px arial, helvetica, sans-serif;
	line-height: 1em;
	text-decoration:none;
	}
	
#thumbnails {
	width: 316px;		
	height: 140px;
	padding: 0;
	margin: 0;
	}

#thumbnails .thumbs{
	padding-top: 10px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 1px;
	float: left;
	width: 100px;
	}
	
.clear {clear:both;}


/*########################### 13. Feature Box Styles ##################################*/

.featureBox {
	font: normal .7em tahoma, arial, helvetica, sans-serif;
	width: 306px !important;
	margin-top: 10px;
	border: 1px;
	border: 1px solid #ccc;
	background: #e3e8ea url(http://extras.mnginteractive.com/live/media/site32/2009/0514/20090514_041331_SpotlightBackground.gif) repeat-x;
	padding: 4px;
    padding-bottom: 12px;
	}

.featureBox .worthaclick {text-align:center;}

a.featureHead  {
	padding-top: 2px;
	font:12px verdana, arial, helvetica, sans-serif;
    font-weight:bolder;
	color:#000;
	}
	
a.featureHead:hover {
	padding-top: 2px;
	font: 12px verdana, arial, helvetica, sans-serif;
    font-weight: bolder;
	color: #000;
    text-decoration: underline;
	}
	
a.featureHead:visited  {
	padding-top: 2px;
	font: 12px verdana, arial, helvetica, sans-serif;
    font-weight: bolder;
	color: #666;
	}
	
.featureItem img {
	display: block; 
	float: left;
	margin-right: 6px;
	}

.featureItem {
	display: block;
	font-size: 12px;
	padding: 5px;
	}

a.FB-more { 
	font: 11px arial, helvetica, sans-serif;
	font-weight: bold;
	color: #053f53;
	text-decoration: none;
	}

a.FB-more:hover { 
	font: 11px arial, helvetica, sans-serif;
	font-weight: bold;
	color: #053f53 !important;
	text-decoration: underline !important;
	}

a.FB-more:visited { 
	font: 11px arial, helvetica, sans-serif;
	font-weight: bold;
	color: #053f53 !important;
	text-decoration: none;
	}

.featureImage {float: left;}

.featureBlurb {
	font-family: arial, helvetica, sans serif;
	font-size:12px;
	}

div.dottedline {
	margin-top: 4px;
	margin-bottom: 4px;
	}

div.dottedline img {width: 295px;}

.featureBox .spacer {
	margin-bottom: 5px; 
	margin-top: 5px;
	}

/*####################### End Feature Box Styles ###########################*/




/*** BEGIN page header ***/

h1.pageHeader {
	font: bold 18px arial, helvetica, sans-serif;
	color: #172d45;
	background: #fff;
	padding: 5px 0;
	margin: 0 0 10px 0;
	border: none;
	background:url(http://extras.mnginteractive.com/live/media/site32/2009/0518/20090518_120558_dotted_line.jpg) 0px 28px repeat-x;
	}

h1.pageHeader a img {
	border: none;
	margin-left: 5px;
	}

/*** END page header ***/


/*** BEGIN subhead ***/

.clHeader h1 {
font: normal 16px verdana, arial, helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0;
	margin-bottom: 5px;
	margin-top: 0;
	color: #000;
	}
	
.clHeader a {
	font: normal 16px verdana, arial, helvetica, sans-serif;
	color: #000;
	letter-spacing: 1px;
	}

.clHeader a:hover {
	color: #000;
	text-decoration: underline;
	}

.clHeader h1 a.headerExtra {
	font: normal 11px verdana, arial, helvetica, sans-serif;
	color: #053f53;
	float: right;
	letter-spacing: -1px;
	}

div.header {
	display: block;
	font: bold 14px arial,sans-serif;
	padding-bottom: 2px;
	width: 320px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 5px;
	}

/*** END subhead ***/




/************** BEGIN FPO ADS REMOVE AFTER LAUNCH ***********************/
.fpoleaderboardtop {margin: 10px 0 10px 0;}

.fpoleaderboard {margin: 10px 0 10px 136px;}

.fpotv {margin: 7px 0 10px 0;}

.fpotower {margin: 10px 0 0 0;}

.fpovideo {margin: 0 0 15px 0;}
/************** END FPO ADS REMOVE AFTER LAUNCH ***********************/



/*** BEGIN weather page ***/

.weatherText, .weatherDetailed {font-size: 12px;}

.weatherSubTitle {padding-top: 10px;}

.wthrDay {font-size: 14px;}

.wthrDayInfo {font-size: 14px;}

.wthrLow {color: #0000ff;}

.wthrHi {color: #ff0000;}

a.weatherLink {font-size: 12px; color: #053f53;}

/*** END weather page ***/

/*** BEGIN site map ***/

/* --- main freeform container inside of twinblocks */
.twinBlocksSiteMap .blockSiteMap {
	float: left;
	width: 48%;
	padding: 1%;
	border: none;
	margin: 0;
	background-color: transparent;
	clear: none;
	}
	
.twinBlocksSiteMap a {background: none !important;}

/* --- main block header & tabs header */
.blockSiteMap h1 {
	margin: 0;
	padding: 5px 0;
	font: bold 14px "Arial", helvetica, sans-serif;
	color: #172d45;
	background: none;
	height: auto;
	}

/* --- main containter for freeform content (used within a 'block' container) - also see hack styles below  */
.blockSiteMap .contentblock {margin: 0 0 10px 0;}

/* --- unordered list */
.blockSiteMap .contentblock ul {
	margin: 0 0 10px 0;
	padding: 0 2px;
	list-style: none;
	}

/*  --- default list items */
.blockSiteMap .contentblock ul li {
	background: transparent url(http://extras.mnginteractive.com/live/media/site559/2008/0827/20080827_115926_BulletArrow.gif) no-repeat 0 5px;
	line-height: 14px;
	padding: 0 0 0 10px;
	margin: 0 0 3px 0px;
	}
	
.contentBlock, .contentBlock td {
	margin: 0 10px; 
	font: normal 13px tahoma, arial, sans-serif;
	}

/*** END site map ***/

/*** BEGIN rss page rss buttons ***/

.block ul li.bulletRSS,
.block ul.bulletRSS li,
.block ul.bulletRaq li.bulletRSS,
.block ul.bulletBlack li.bulletRSS,
.block ul.bulletNone li.bulletRSS {
	background: transparent url(http://extras.mnginteractive.com/live/media/site559/2008/0916/20080916_104222_rss.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
	margin: 0 0 5px 0px;
	}

/* --- list items with no bullet */
.block ul.bulletNone li,
.block ul li.bulletNone,
.block ul.bulletRaq li.bulletNone,
.block ul.bulletSm li.bulletNone,
.block ul.bulletRSS li.bulletNone {
	background-image: none;
	padding: 0;
	}

/* --- main header inside a list */
.block .contentblock ul h1 {
	margin: 0;
	padding: 0;
	font: bold 11px verdana, arial, helvetica, sans-serif;
	color: #172d45 !important;
	}

/* --- default list link */
.block .contentblock li a {
	margin: 0;
	padding: 2px 0;
	list-style-type: none !important;
	background: none !important;
	}
	
/* --- default image (thumbnail) */ 
.block .contentblock img {
	float: left;
	margin: 0 12px 0 0;
	border: none;
	background: #fff;
	padding: 1px;
	}
	
/* --- general styles for all columns */ 
.block .col {float: left;}

/* --- images in columns get special treatment */ 
.block .col img {
	float: none;
	display: block;
	clear: both;
	}
	
/* --- list blocks that are columns are treated slightly differently */ 
.block ul.col {
	margin: 0;
	padding: 0;
	width: auto;
	}
	
/* --- list items in a column */ 
.block .col li {list-style-type: none;}

.region2 .myYahooButton img {
	vertical-align: -5px;
	border: 0;
	width: 91px;
	height: 17px;
	}
	
.region2 .contentblock {margin-left: 15px;}

.contentBlock, .contentBlock td {margin: 0 10px; font: normal 13px tahoma,arial,sans-serif;}

.bulletRSS .myYahooButton {vertical-align: top;}

.bulletRSS .myYahooButton img {margin-right: 10px;}

/*** END rss page rss buttons ***/



/* BEGIN POLL HEADER TO ADD */

.pollshead {  
     background:  url(http://extras.mnginteractive.com/live/media/site28/2009/0528/20090528_022312_PollTitle.jpg);  
     display:block;  
     background-color:#fff !important;  
     height:18px;  
     width:300px;  
     font-family: arial, helvetica, sans-serif;  
     font-size: 0;  
     font-weight: normal;  
     color: #fff;  
     }

/* END POLL HEADER TO ADD */

/* ############################### 14. PMP Footer Links ################################ */

#pmplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	background-color: #CCC;
	margin-top: 8px;
}
#pmplinks a {
	color: #000;
	text-decoration: none;
}
#pmplinks a:hover {
	text-decoration: underline;
}
.pmpcity {
	font-size: 10px;
	color: #333;
}


/*################################### 15. Local.com widget Styles ####################################*/

.pg-widget-container,.pg-widget-contaner *{ font-family:Arial,Helvetica,sans-serif;font-size:12px;margin:0;padding:0}
.pg-clear{ clear:both} .pg-widget-container{ border:solid 1px #5085ad}
.pg-widget-title{ background:#5085ad;color:#fff;font-size:16px;font-weight:bold;padding:5px 10px}
.pg-widget-contents{ padding:10px}
.pg-widget-featured{ border-bottom:solid 1px #b0d5ef;margin-bottom:5px;padding-bottom:10px}
.pg-widget-image{ float:left;margin-right:10px;width:85px}
.pg-widget-bizinfo{ float:left;width:183px} .pg-widget-bizname a{ color:#0776c8;font-size:14px;font-weight:bold;text-decoration:underline}
.pg-widget-bizname a:hover{ text-decoration:none}
.pg-widget-bizcity{ color:#646464;font-size:11px;padding:1px 0}
.pg-widget-links{ color:#646464}
.pg-widget-links a{ color:#026d43;text-decoration:underline}
.pg-widget-links a:hover{ text-decoration:none}
ul.pg-widget-related{ margin:0 0 0 20px;padding:0}
.pg-widget-related li{ line-height:2em}
.pg-widget-related li a{ color:#076ea9;text-decoration:underline} .pg-widget-related li a:hover{ text-decoration:none}
.pg-widget-search{ background:#e2f3fb;border:solid 1px #beddf2;font-size:0;line-height:0;margin:5px 0;text-align:center}
.pg-widget-search table{ font-size:12px;padding:10px} .pg-widget-input{ padding-right:22px}
.pg-widget-search input[type="text"]{ border:solid 1px #b0d6e9;padding:4px 5px;width:100%}
.pg-widget-submit{ padding-left:5px} 
.pg-widget-more-links{ color:#000;font-size:10px} 
.pg-widget-more-links a{ color:#3f96cb;text-decoration:underline} 
.pg-widget-more-links a:hover{ text-decoration:none}

/*################################### 16. Social  ####################################*/

/**  social links at the top of the article **/
a.articleOptions img {float: none; display: inline;}
div.sharing_widgets {float: right;width: 300px;white-space: nowrap;position: relative;top: 36;left: 30;z-index: 1000;}
div.sharing_widgets div {display: inline;}
div.sharing_widgets .fb_share_count_wrapper{float: none;}
div.sharing_widgets .fb_share_div {position: relative;top: -8;left: -20;}
.articleBox {display: block;position: relative;top: -11;}

html>body div#dcsocial
{
min-height: 0px!important;
}

div.sharing_widgets #dcsocial .dcsocial_id img {
vertical-align: top;
}

#dcsocial .dcsocial_id a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
                font-weight: bold;
	margin-bottom: 10px;
	color: #2A726C;
	vertical-align: top;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


#toprightsocialpromo {
	text-align: center;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3px;
	margin-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}


/********** 17. Daily Deal *****************/



#dd_promo {
	background-image: url(http://extras.mnginteractive.com/live/media/site21/2010/1007/20101007_023956_widgetbgrd.gif);
	height: 150px;
	width: 300px;
        margin-left: 20px;
}
#dd_promo_photo img {
	height: 113px;
	width: 150px;
	padding-left: 2px;
	padding-top: 28px;
	float: left;
}
#dd_promo_text {
	float: right;
	height: 85px;
	width: 140px;
	margin-top: 14px;
	padding: 0px;
	margin-right: 4px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
}
#dd_promo_buynow {
	float: right;
	height: 30px;
	width: 100px;
	margin-right: 22px;
	margin-top: 1px;
}

/*
**.Target_Ad {float: left;}
**#maindiv0 span,#maindiv1 span,
**#maindiv2 span,#maindiv3 span,
**#maindiv4 span,#maindiv5 span,
**#maindiv6 span,#maindiv7 span,
**#maindiv8 span,#maindiv9 span,
**#maindiv10 span,#maindiv11 span,
**#maindiv12 span,#maindiv13 span,
**#maindiv14 span
**{padding-right: 7px !important; padding-left: 7px !important;}
 
**.Target_Ad {
**float: left;
**margin-left: 1px;
**margin-top: 2px;}
*/

/********** End Target Ad *************/

/**** Begin Daily Deals ****/
/* DO NOT DELETE THE DAILY DEALS STYLES
** CONTACT MNGI WITH ANY QUESTIONS
*/
.dealBarButtons {width: 80px; display: inline-block; *display: inline !important; position:relative;}


#weeklybar2 {
margin-bottom: -10px;
*margin-bottom: 0px;
padding: 2px;
height:25px;
text-align: left;
}

#weeklybar2 img {border: 0}

/**** End Daily Deals ****/

#pmp_inline {
	background-color: #ccc !important;
	border: 4px solid #333 !important;
	}
	
/* ############## 18. Controls weather sponsor box and ad ###########*/

.weatherad {
    float: right;
    width: 140px;

}

.forecastbox {
 margin-left: 22px;
}


/* --- WEATHER BAR --*/

 #weather_box_horizontal {
  height: 18px;
}

/* matt */
 .weatherBox {
  height: 18px;
   float: left;
}

/* crowdyNews */
#cNewsDiv {
	margin: 10px 0 10px 16px;
}